--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add the --source option
full_name: Gem::LocalRemoteOptions#add_source_option
is_singleton: false
name: add_source_option
params: ()
visibility: public
